.jojotable tr:first-child {
    background-color: #d9edf7 !important;
    border-top-width: 0 !important;
    font-weight: 700;
}

.jojotable tr:nth-child(odd) {
    border-width: 2px 0 2px 0;
    border-color: #ddd;
    border-style: solid;
}

/* Set overflow to remove border corner sticking out of container */
.jojo-compare-table-container {
    overflow-y: hidden;
    overflow-x: scroll;
}

/* Fake height for table row to get div in td to 100% */
.jojo-compare-table tr {
    height: 1px;
}

/* Fake height for td to get div in td to 100% */
.jojo-compare-table td {
    height: inherit;
    border: 1px solid #E2EBFF !important;
}

/* Head styling */
.jojo-compare-table .jojoschool {
    padding: 1.25rem 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 0.75rem;
}

.jojo-compare-table .jojoschool img {
    width: 116px;
}

.jojo-compare-table .competitor {
    font-family: "Gilroy", sans-serif;
    padding: 1.25rem 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 0.75rem;
}

/* Table border radiuses */
.jojo-compare-table table {
    border-radius: 0.75rem;
    margin-bottom: unset !important;
}

.jojo-compare-table tr:first-child {
    border-top-left-radius: 0.75rem;
    border-top-right-radius: 0.75rem;
}

.jojo-compare-table tr:first-child td:first-child {
    border-top-left-radius: 0.75rem;
    padding-left: 1rem;
}

.jojo-compare-table tr:first-child td:last-child {
    border-top-right-radius: 0.75rem;
}

.jojo-compare-table tr:last-child td:last-child {
    border-bottom-right-radius: 0.75rem;
}

.jojo-compare-table tr:last-child td:first-child {
    border-bottom-left-radius: 0.75rem;
}

/* Criteria styling */
.jojo-compare-table tr:not(:first-child) td:first-child {
    padding: 1.25rem 1rem;
    font-family: "Gilroy", sans-serif;
}

.jojo-compare-table tr:not(:first-child) td:not(:first-child) {
    padding: 0 !important;
}

/* Inclusief */
.jojo-compare-table .included {
    padding: 1.25rem 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #EBFDF0;
    height: 100%;
}

.jojo-compare-table .included svg {
    width: 1.5rem;
    height: 1.5rem;
    color: #61CE70;
    fill: #61CE70;
}

/* Gedeeltelijk inclusief */
.jojo-compare-table .partially-included {
    padding: 1.25rem 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FDEBEB;
    height: 100%;
}

.jojo-compare-table .partially-included svg {
    width: 1.5rem;
    height: 1.5rem;
}

/* Niet inclusief */
.jojo-compare-table .not-included {
    padding: 1.25rem 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FDEBEB;
    height: 100%;
}

.jojo-compare-table .not-included svg {
    width: 1.5rem;
    height: 1.5rem;
    color: #FF5B5B;
    fill: #FF5B5B;
}

.jojo-compare-table .with-text {
    column-gap: 0.5rem;

}